footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #353636;
  padding: 103px 0; }
  footer .share-block {
    letter-spacing: 5px; }
  footer h2 {
    font-family: "Nunito";
    font-size: 40px;
    font-weight: bolder;
    color: #FF7D45;
    letter-spacing: -1.2px;
    margin: 0; }
  footer h4 {
    color: white;
    font-weight: bold;
    letter-spacing: 0.05px;
    line-height: 16px;
    margin: 0 0 15px; }
  footer p {
    color: white;
    font-family: "Nunito";
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.05px;
    line-height: 19px;
    margin: 0; }
  footer .sub-footer {
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 0; }
    footer .sub-footer p {
      font-weight: bold;
      font-size: 14px;
      letter-spacing: 0.04px; }
    footer .sub-footer span {
      font-family: "Nunito";
      font-weight: bold;
      font-size: 14px;
      color: white;
      letter-spacing: 0.04px;
      line-height: 19px; }
